uuid: 3459e62a-6f54-474c-ad9f-622ba1a2a05d
langcode: en
status: true
dependencies:
  config:
    - comment.type.comment
    - field.field.comment.comment.comment_body
  module:
    - text
_core:
  default_config_hash: NKR4rw7zIP3Ig8hYF1DXP6ZI1nifK89RPpDyrGo6BJE
id: comment.comment.default
targetEntityType: comment
bundle: comment
mode: default
content:
  comment_body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  links:
    weight: 100
    region: content
hidden:
  indieweb_bridgypublishtwitter: true
  indieweb_syndication: true
  langcode: true
